*{
    box-sizing: border-box;
}

html{
    background-color: blue;
    font-size: 16px;
}

body{
    margin: 0;
    overflow: hidden;
}

#ptitel{
    text-align: center;
    color:lightblue;
    font-size:3.5em;
    font-family: Arial, Helvetica, sans-serif;
}

a:link.stlink{
    text-decoration: none;
    color:lightblue;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
}

a:visited.stlink{
    text-decoration: none;
    color:lightblue;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
}

a:link.backtit{
    text-decoration: none;
    color:lightblue;
}

a:visited.backtit{
    text-decoration: none;
    color:lightblue;
}